Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESToBRep_Reader.hxx File Reference

`#include <Handle_IGESData_IGESModel.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <TopTools_SequenceOfShape.hxx>`
`#include <Handle_IGESToBRep_Actor.hxx>`
`#include <Handle_Transfer_TransientProcess.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`